你好,游客 登录 注册 搜索
背景:
阅读新闻

Microsoft Skype栈缓冲区溢出漏洞(CVE-2017-9948)

[日期:2017-06-27] 来源:Linux社区  作者:Linux [字体: ]
Microsoft Skype栈缓冲区溢出漏洞(CVE-2017-9948)


发布日期:2017-06-23
更新日期:2017-06-27

受影响系统:

Microsoft Skype for Business 7.36 < 7.37
Microsoft Skype for Business 7.35
Microsoft Skype for Business 7.2

描述:


BUGTRAQ  ID: 99281
CVE(CAN) ID: CVE-2017-9948

Microsoft Lync是一个即时通信客户端。Skype for Business是商务通信软件。

Microsoft Skype 7.2, 7.35、7.36 < 7.37版本在实现上存在栈缓冲区溢出漏洞,此漏洞源于MSFTEDIT.DLL未正确处理带消息框的远程RDP剪切版内容。

<*来源:Benjamin Kunz Mejri
  *>

建议:


厂商补丁:

Microsoft
---------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://www.vulnerability-db.com/?q=articles/2017/05/28/stack-buffer-overflow-zero-day-vulnerability-uncovered-microsoft-skype-v72-v735
https://www.vulnerability-lab.com/get_content.php?id=2071
https://www.vulnerability-lab.com/get_content.php?id=2084

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-06/145245.htm

linux
相关资讯       Skype漏洞 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款